@charset "UTF-8";
/* CSS Document */

   body {
	margin: 0;
	padding: 0;
	font-family: arial;
	font-size: 14px;
	line-height: 1.6em;
	color: #595959;
	/*background-color:#DEDEDE;*/
}

.container {
	width: 93%;
	left: 3.5%;
	position: relative;
	background-color:#FFFFFF;
}

.container .outer {
    width: 100%;
    padding-top: 52%; /* defines aspect ratio */
    position: relative;
	background-color:#FFFFFF;
}

.container .outer .content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	padding-top:1%;
	background-color:#FFFFFF;
}

.container .outer .content .shield {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	margin-top:8.5%;
}

.spacer {
	font-size:5%;
	line-height:2em;
	color:#FFFFFF;
}

.links {
	width: 93%;
	left: 3.5%;
	float:left;
	position: relative;
	background-color:#FFFFFF;
}

.table .bottom {
    width:100%;
	background-color:#FFFFFF;
}

.text {
	font-family: arial;
	font-size: 1.3em;
	color: #595959;
	line-height: 1.4em;
}

.container .outer .content .bar {
	width:100%;
	height:6%;
	margin-top:1%;
	background-color:rgba(244,226,83,1.00);
}

.container .outer .content .txt {
	float:left;
	margin-top:5%;
	margin-left:3%;
	width:55%;
}

.container .outer .content .cap {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin-top:42%;
	margin-left:30%;
}

.container .outer .content .image {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin-top:17%;
	margin-left:60%;
}

.container .outer .content .txt2 {
	float:left;
	margin-top:5%;
	margin-left:38%;
	width:62%;
}

.container .outer .content .cap2 {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin-top:43%;
	margin-left:25%;
}

.container .outer .content .image2 {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin-top:17%;
	margin-left:3%;
}

.container .outer .content .cap3 {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin-top:16.7%;
	margin-left:45%;
}

